How to install libapache2-mod-auth-pubtkt on Debian Unstable (Sid)